#form-content-section {
}
#creeksideplan {
}
#cloudnineplan {
}
#seventhheavenplan {
}
#glacierplan {
}
#faq_section {
}
#offer_section {
}
#newhomefeatures {
}
.contentSectionTitle h3 {
font-family: 'FreightBigProBook-Regular', "Times New Roman", Times, serif;
letter-spacing: 0.05em;
}
.customList p {
font-family: "better_signatureregular", sans-serif;
font-style: normal;
font-weight: normal;
font-size: 3rem;
color: 2c2b2a;
line-height: 1.25em;
margin-bottom: 1em;
}
.biggerType {
font-size: 1.75rem;
letter-spacing: 0.05em;
}
.customList_small p {
font-family: "better_signatureregular", sans-serif;
font-style: normal;
font-weight: normal;
font-size: 1.5rem;
color: 2c2b2a;
}
h2.formHeadline {
font-family: "Gotham A", "Gotham B", sans-serif;
font-style: normal;
font-weight: 300;
}
.textColor_white {
color: #fefefe !important;
}
.textSpread {
letter-spacing: 0.05em;
}
.bkgMainGreen {
background-color: #789048;
}
.bkgLgtBeige {
background-color: #f8f7f3;
}
.bkgLgtBeigeNew {
background-color: #fdf9f0;
background-image: url("/assets/images/snow-bkg-lightBlue.png");
}
.bkgLgtSnowBlue {
background-color: #55a5c4;
}
.bkgLgt2023blue {
background-color: #3e5b6b;
background-image: url("/assets/images/bkgSnow25.png");
}
.bkgModal {
background-color: #fcf9f0;
}
.bkgLgtSection {
background-color: #e1e1de;
}
.bkgLgtSection2 {
background-color: #ecebe9;
}
.bkgLgtSection3 {
background-color: #e6e6e4;
}
.bkgDarkGray {
background-color: #252525;
}
.transBox {
  background: rgba(0, 0, 0, 0.4);
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 10000;
}
.transBoxWhite {
  background: rgba(255, 255, 255, 0.4);
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 10000;
}
.imgTrans {
opacity: 0.1;
}
.bkgTrans {
background-color: #ffffff;
opacity: 0.8;
}
.socialmoshow {
width: 70px;
height: auto;
margin-bottom: 1em;
}
.bkgc_black {
background-color: #0b0b0b;
}
.bkgc_lgtgray {
background-color: #FAFAFA;
}
.bkgc_white {
background-color: #FFFFFF;
}
.bump_both {
padding-top: 2em;
padding-bottom: 2em;
}
.bump_both_special {
padding-top: 3em;
padding-bottom: 2em;
}
.bump_both_big {
padding-top: 3em;
padding-bottom: 3em;
}
.bump_both_bigger {
padding-top: 6em;
padding-bottom: 6em;
}
.bump_both_huge {
padding-top: 10em;
padding-bottom: 6em;
}
.border_TopBottom {
border-top: 1px solid #abaaaa;
border-bottom: 1px solid #abaaaa;
}
.border_Top {
border-top: 1px solid #abaaaa;
}
.border_Bottom {
border-bottom: 1px solid #abaaaa;
}
.border_gray {
border: 1px solid #abaaaa;
}
.bump_bottom {
padding-bottom: 2em;
}
.bump_bottom_big {
padding-bottom: 4em;
}
.push_bottom_big {
margin-bottom: 4em;
}
.push_bottom {
margin-bottom: 1em;
}
.bump_top{
padding-top: 2em;
}
.bump_top_big{
padding-top: 4em;
}
.bump_top_xbig{
padding-top: 6em;
}
.makeitsans {
font-family: "Gotham A", "Gotham B", sans-serif;
font-style: normal;
font-weight: 300;
/*font-size: 1.25rem;*/
color: #222222 !important;
letter-spacing: 0.1em;
}
.btnCustom {
font-family: "Gotham A", "Gotham B", sans-serif;
font-style: normal;
font-weight: 400;
font-size: 1.25rem;
/*color: #000000 !important;*/
letter-spacing: 0.05em;
}
.agentNames {
font-family: "Gotham A", "Gotham B", sans-serif;
font-style: normal;
font-weight: 300;
font-size: 1.25rem;
color: #2c2b2a !important;
}
.callToAction {
font-family: "Gotham A", "Gotham B", sans-serif;
font-style: normal;
font-weight: 300;
font-size: 1rem;
letter-spacing: 0.1rem;
color: #2c2b2a !important;
}
.sansHtag {
font-family: "Gotham A", "Gotham B", Helvetica, Roboto, Arial, sans-serif;
font-style: normal;
font-weight: 400;
}
.slogan {
max-width: 480px;
height: auto;
margin-bottom: 2em;
}
.logo_bds {
width: 180px;
height: auto;
margin-bottom: 2em;
}
.logo_Medium {
max-width: 540px;
height: auto;
margin-bottom: 2em;
}
.logo_bds_combo {
max-width: 360px;
height: auto;
margin-bottom: 2em;
}
.logo_main {
display: block;
max-width: 360px;
height: auto;
margin-left: auto;
margin-right: auto;
margin-bottom: 2em;
}
.logo_main_small {
display: block;
max-width: 200px;
height: auto;
margin-left: auto;
margin-right: auto;
margin-bottom: 2em;
}
.logo_main_xsmall {
display: block;
max-width: 160px;
height: auto;
margin-left: auto;
margin-right: auto;
margin-bottom: 2em;
}
.logo_main_xxsmall {
display: block;
max-width: 140px;
height: auto;
margin-left: auto;
margin-right: auto;
margin-bottom: 2em;
}
.logo_footer_small {
display: block;
max-width: 160px;
height: auto;
margin-left: auto;
margin-right: auto;
margin-bottom: 2em;
}
.logo_header {
display: block;
max-width: 200px;
height: auto;
margin-left: auto;
margin-right: auto;
}
.logo_b8sm {
max-width: 360px;
height: auto;
}
.logoCompass {
    max-width: 100px;
    height: auto;
}
.bigImage {
width: 100%;
height: auto;
}
.headerWrapper {
index: 1000;
}
.bigLetterSpacing {
letter-spacing: 0.3rem;
}
.smallLetterSpacing {
letter-spacing: 0.1rem;
}
/*BEGIN FULL SCREEN HERO*/
.hero-full-screen {
  height: 100vh;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  background: url("/assets/images/WQA_Drone_7-lrg.jpg") center center no-repeat;
  background-size: cover;
}

.hero-full-screen .middle-content-section {
  text-align: center;
  color: #fefefe;
}

.hero-full-screen .top-content-section {
  width: 100%;
}

.hero-full-screen .bottom-content-section {
  padding: 1rem;
}

.hero-full-screen .bottom-content-section svg {
  height: 3.75rem;
  width: 3.75rem;
  fill: #fefefe;
}

.hero-full-screen .top-bar {
  background: transparent;
}

.hero-full-screen .top-bar .menu {
  background: transparent;
}

.hero-full-screen .top-bar .menu-text {
  color: #fefefe;
}

.hero-full-screen .top-bar .menu li {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.hero-full-screen .top-bar .menu a {
  color: #fefefe;
  font-style: normal;
  font-weight: 400;
}
/*END FULL SCREEN HERO*/
.specialLink {
  line-height: inherit;
}
.specialLink a {
  line-height: inherit;
  color: #d6e6f0;
  font-weight: 400;
  text-decoration: none;
  cursor: pointer; }
  a:hover, a:focus {
    color: #258faf; }